# NumberOnly

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**JustNumber** | Pointer to **float32** |  | [optional] 

## Methods

### NewNumberOnly

`func NewNumberOnly() *NumberOnly`

NewNumberOnly instantiates a new NumberOnly object
This constructor will assign default values to properties that have it defined,
and makes sure properties required by API are set, but the set of arguments
will change when the set of required properties is changed

### NewNumberOnlyWithDefaults

`func NewNumberOnlyWithDefaults() *NumberOnly`

NewNumberOnlyWithDefaults instantiates a new NumberOnly object
This constructor will only assign default values to properties that have it defined,
but it doesn't guarantee that properties required by API are set

### GetJustNumber

`func (o *NumberOnly) GetJustNumber() float32`

GetJustNumber returns the JustNumber field if non-nil, zero value otherwise.

### GetJustNumberOk

`func (o *NumberOnly) GetJustNumberOk() (*float32, bool)`

GetJustNumberOk returns a tuple with the JustNumber field if it's non-nil, zero value otherwise
and a boolean to check if the value has been set.

### SetJustNumber

`func (o *NumberOnly) SetJustNumber(v float32)`

SetJustNumber sets JustNumber field to given value.

### HasJustNumber

`func (o *NumberOnly) HasJustNumber() bool`

HasJustNumber returns a boolean if a field has been set.


[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


